<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>모든 백업을 삭제하시겠습니까?</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>선택한 백업을 삭제하시겠습니까?</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>선택한 백업을 복원하시겠습니까?</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>백업 %@은(는) 잠겨 있어 삭제할 수 없습니다. 삭제하려면 컨텍스트 메뉴에서 잠금 해제를 먼저 선택하세요.</string>
	<key>Delete</key>
	<string>삭제</string>
	<key>Delete All</key>
	<string>모두 삭제</string>
	<key>Delete All Backups</key>
	<string>모든 백업 삭제</string>
	<key>Lock</key>
	<string>잠금</string>
	<key>Make Backup</key>
	<string>백업 생성</string>
	<key>OK</key>
	<string>확인</string>
	<key>Restore</key>
	<string>복원</string>
	<key>Show in Finder</key>
	<string>Finder에서 보기</string>
	<key>Unlock</key>
	<string>잠금 해제</string>
</dict>
</plist>
